### Virtual Method

# Gio Mount get_name

#### Declaration

    char*
    get_name (
      GMount* mount
    )

#### Description

Gets the name of `mount`.

#### Return value

Type: `char*`

The name for the given `mount`. The returned string should be freed with `g_free()` when no longer needed.

The caller of the function takes ownership of the data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.